/*グローバルナビ*/
header.global nav {
    background: #ede5d7;
    position: relative;
    display: block;
    padding: 0;
    height: 50px;
}

.main-wrapper_style {
    width: 1080px;
    margin: 0 auto !important;
    padding: 10px;
}

.gnav_style {
    display: flex;
    justify-content: space-between;
}

.gnav_style>li {
    padding: 4px 0;
    text-align: center;
    transition: all .3s ease-in-out;
    border-left: 1px solid #cac5b9;
    width: 100%;
}

.gnav_style>li:first-child {
    border-left: none;
}

.gnav_style>li:hover {
    background: #ded5c6;
}

.gnav_style>li>a {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    width: 100%;
    display: block;
}

.gnav_style>li.gnav_new_style>a:after {
    content: "  ";
}

.gnav_style>li>a:after {
    content: "  "url(../images/common/ico_arrow_d.png);
}

.gnav_style>li:hover .megamenu_style {}

.megamenu_style {
    background: #fff;
    overflow: hidden;
    width: 100%;
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 999;
    border-bottom: 1px solid #cac5b9;
    padding-top: 15px;
    padding-bottom: 20px;
}

.megamenuTitle_style {
    display: block;
    overflow: hidden;
    margin-bottom: 15px;
    padding: 8px 8px;
    background: #fff;
    transition: .3s;
    filter: alpha(opacity=100);
    opacity: 1.0;
    border-bottom: 1px solid #333;
    color: #672513
}

a.megamenuTitle_style:hover {
    opacity: 1;
    background: #f5f0e8;
    text-decoration: none !important;

}

.megamenuTitle_style h3 {
    margin: 0;
    font-size: 20px;
    font-weight: bold;
    color: #333;
}

.megamenuTitle_style>h3>p {
    display: block;
    padding: 0 20px 0 0;
    margin-top: 6px;
    position: relative;
    color: #333;
    font-size: 14px;
}

.megamenuTitle_style>p:hover {
    text-decoration: none;
}


.megamenuTitle_style>h3>p:after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-bottom: solid 1px #333;
    border-right: solid 1px #333;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    margin-top: 7px;
}

.megamenu-inner_style .megamenuTitle_style {
    width: 100%;
}

.megamenu-inner_style {
    max-width: 100%;
    height: auto;
    overflow: hidden;
    /*floatの解除、ここがポイント*/
    position: relative;
    /*DWで正常にプレビューできるようになります。*/
    zoom: 1;
    /*IE6でレイアウト崩れを防ぐためのものです。*/
    display: flex;
    flex-wrap: wrap
}

.megamenu-inner_style li {
    width: calc(100%/5.5);
    text-align: left;
    font-size: 13px;
    border-right: #dcdcdc solid 1px;
    display: block;
    margin-bottom: 10px;
    float: left;
    box-sizing: border-box
}

.megamenu-inner_style li:nth-of-type(7),
.megamenu-inner_style li:nth-of-type(13),
.megamenu-inner_style li:nth-of-type(19),
.megamenu-inner_style li:nth-of-type(25) {
    clear: both;
}


.megamenu-inner_style li a {
    display: block;
    padding: 5px 8px;
}

.megamenu-inner_style p a {
    padding-bottom: 0;
}

.megamenu-inner_style li:first-child {
    clear: both;
}

.megamenu-inner_style a {}

.megamenu-inner_style a:hover {
    background: #f2f2f2;
}

.toggleContents {
    display: none;
    animation-name: Opacity2;
    animation-duration: 1s;
}

.menu-toggle {
    position: relative;
}

.menu-toggle:after {}

.menu-toggle.active:after {}

#gnav_scroll_style .megamenu_style {
    top: 55px;
}

#gnav_scroll_style .megamenu_style:hover {
    cursor: auto;
}

.box_wrap_dsnone_style {
    display: none !important;
}


/*ヘッダー：スクロール前設定*/
header {
    position: static;
    top: auto;
    left: auto;
    z-index: 999999;
    width: 100%;
    transition: 0s;
}


header h1 {}

.header_in_style {}

#appGMenu_style {
    transition: .3s;
}

.online_style {
    opacity: 1;
}

.kaldiLogo_style {}

#gnav_scroll_style {
    display: none !important;
}

#logo {
    padding: 17px 0 16px 0;
}

#header_utility>li>a span {}

#nav_guide .user {}

.is-animation #header_search {
    display: none;
}

#header_search_style {
    display: none;
}

.toggleContents {
    display: none;
    animation-name: Opacity2;
    animation-duration: 0.6s;
}

.menu-toggle {
    position: relative;
}

/*ヘッダー：スクロール時*/
.is-animation .header_search_scroll_style {
    display: block !important;
}

.is-animation #header_search_style {
    display: list-item;
}

.is-animation #header_search {
    display: none;
}

.is-animation #gnav_scroll_style {
    display: block;
}

.is-animation {}

.is-animation h1 {}

.is-animation .header_in_style {
    height: 55px
}

.is-animation nav {}

.is-animation .online_style {
    opacity: 0;
    margin-left: 0;
    display: none;
}

.is-animation .kaldiLogo_style {
    width: 70px;
    height: 31px;
}

.is-animation #logo {
    padding: 12px 15px 5px 0;
}

.is-animation #header_utility>li>a span {
    display: none;
}

.is-animation #nav_guide .user {
    display: none;
}

.is-animation #gnav_scroll_style {
    margin-top: 20px;
    padding-left: 0;
    margin-left: 5px;
}

.is-animation .gnav_style>li {
    display: none;
}

.is-animation .gnav_style>li:hover .megamenu_style {}

.is-animation nav {
    margin-top: 63px !important;
}

.is-animation #gnav_scroll_style {
    display: block !important;
    float: left;
}

/* TODO HTML調整 カテゴリリスト部分を共通化：<ul>を含むスタイルを追加させて頂きたいです */
.is-animation #gnav_scroll_style>ul>li,
.is-animation #gnav_scroll_style>li {
    padding: 0 12px !important;
    text-align: left;
    border-left: 1px solid #fff;
    width: auto;
    cursor: pointer;
    display: inline;
}

/* TODO HTML調整 カテゴリリスト部分を共通化：<ul>を含むスタイルを追加させて頂きたいです */
.is-animation #gnav_scroll_style>ul>li:first-child,
.is-animation #gnav_scroll_style>li:first-child {
    border-left: none;
}

/* TODO HTML調整 カテゴリリスト部分を共通化：<ul>を含むスタイルを追加させて頂きたいです */
.is-animation #gnav_scroll_style>ul>li:hover,
.is-animation #gnav_scroll_style>li:hover {
    background: none;
}

/* TODO HTML調整 カテゴリリスト部分を共通化：<ul>を含むスタイルを追加させて頂きたいです */
.is-animation #gnav_scroll_style>ul>li>a,
.is-animation #gnav_scroll_style>li>a {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

/* TODO HTML調整 カテゴリリスト部分を共通化：<ul>を含むスタイルを追加させて頂きたいです */
.is-animation #gnav_scroll_style>ul>li>a:after,
.is-animation #gnav_scroll_style>li>a:after {
    content: none;
}

.is-animation #header_shopsearch_style,
.is-animation #header_favorite_style,
.is-animation #header_guide_style,
.is-animation #header_login_style,
.is-animation #header_logout_style,
.is-animation #header_search_style {
    position: relative !important;
}

.is-animation #header_shopsearch_style .box_wrap,
.is-animation #header_favorite_style .box_wrap,
.is-animation #header_guide_style .box_wrap,
.is-animation #header_login_style .box_wrap,
.is-animation #header_logout_style .box_wrap,
.is-animation #header_search_style .box_wrap {
    width: 200px;
    left: -80px;
    right: auto;
    position: absolute;
}

.is-animation #header_utility>li {
    position: static;
}

.is-animation #header_cart_in_style {
    right: -5px;
}

.is-animation #header_utility .box_wrap {
    top: 42px;
}

.is-animation #header_utility>li {}

.is-animation #appGMenu_style {
    position: fixed;
    top: 0;
    z-index: 9999;
    animation-name: Opacity;
    animation-duration: 0.4s;
    height: 55px;
    animation-timing-function: ease-out;
}

.is-animation .global nav {
    animation-name: Opacity2;
    animation-duration: 0.4s;
    animation-timing-function: ease-out;
}


/**********アニメーション設定**********/
@keyframes Opacity {
    0% {
        top: -15px;
        opacity: 0;
        /* 透明 */
    }

    100% {
        top: 0;
        opacity: 1;
        /* 不透明 */
    }
}

@keyframes Opacity2 {
    0% {
        opacity: 0;
        /* 透明 */
    }

    100% {
        opacity: 1;
        /* 不透明 */
    }
}

header.global nav {
    margin-top: -6px;
}

_::-webkit-full-page-media,
_:future,
:root .is-animation #gnav_scroll_style>ul>li {
    padding: 0 12px !important;
}

_::-webkit-full-page-media,
_:future,
:root .is-animation #gnav_scroll_style>ul>li>a {
    word-spacing: -0.1em;
}